@charset "utf-8";

@import url('commonmodal.css');

#all-container{
position: relative;
padding: 0 0 32px 0;
}

/*header///////////////////////////////////////////////////////////////////////////////////////*/

.header{
height:63px;
position:relative;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_bg.png) no-repeat center top;
z-index:100;
}

h1.logo{
position:absolute;
width:149px;
height:107px;
left:50%;
margin-left:-74px;
top:3px;
}
h1.logo a{
display:block;
height:107px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/index/logo2014.png) no-repeat left top;
text-indent:110%;
overflow:hidden;
white-space:nowrap;
}

.nav-main{
width:986px;
height:63px;
margin:0 auto;
}
.nav-main > li{
height:54px;
float:left;
width:141px;
position:relative;
}
.nav-main04{
margin-left:140px;
}
.nav-main > li > a{
display:block;
height:54px;
background-position:center 0px;
background-repeat:no-repeat;
}

.nav-main .nav-main01 > a{ background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_main_notice.png);}
.nav-main .nav-main02 > a{ background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_main_community.png);}
.nav-main .nav-main03 > a{ background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_main_guide.png);}
.nav-main .nav-main04 > a{ background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_main_library.png);}
.nav-main .nav-main05 > a{ background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_main_shop.png);}
.nav-main .nav-main06 > a{ background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_main_support.png);}

.nav-main > li:hover > a{ background-position:0px -54px;}

.nav-sub{
width:184px;
position:absolute;
top:35px;
left:50%;
margin-left:-92px;
z-index:101;
display:none;
}
.nav-main > li:hover .nav-sub{
display:block;
}
.nav-sub-t{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_bg_t.png) no-repeat left top;
padding-top:28px;
}
.nav-sub-b{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_bg_b.png) no-repeat left bottom;
padding-bottom:25px;
}
.nav-sub-m{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_bg_m.png) repeat-y left top;
padding:0 18px;
}
.nav-sub li{
height:15px;
vertical-align:top;
}
.nav-sub li~li{
margin-top:2px;
}
.nav-sub li a{
display:block;
height:15px;
background-repeat:no-repeat;
}

.nav-main01 .nav-sub li a{background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_notice.png);}
.nav-main02 .nav-sub li a{background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_community.png);}
.nav-main03 .nav-sub li a{background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_guide.png);}
.nav-main04 .nav-sub li a{background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_library.png) }
.nav-main05 .nav-sub li a{background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_shop.png);}
.nav-main06 .nav-sub li a{background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/navigation/nav_sub_support.png);}

.nav-sub .nav01 a{ background-position: 0px 0px; }
.nav-sub .nav02 a{ background-position: 0px -17px; }
.nav-sub .nav03 a{ background-position: 0px -34px; }
.nav-sub .nav04 a{ background-position: 0px -51px; }
.nav-sub .nav05 a{ background-position: 0px -68px; }
.nav-sub .nav06 a{ background-position: 0px -85px; }
.nav-sub .nav07 a{ background-position: 0px -102px; }
.nav-sub .nav08 a{ background-position: 0px -119px; }
.nav-sub .nav09 a{ background-position: 0px -136px; }
.nav-sub .nav10 a{ background-position: 0px -153px; }
.nav-sub .nav11 a{ background-position: 0px -170px; }
.nav-sub .nav12 a{ background-position: 0px -187px; }
.nav-sub .nav13 a{ background-position: 0px -204px; }
.nav-sub .nav14 a{ background-position: 0px -221px; }
.nav-sub .nav15 a{ background-position: 0px -238px; }

.nav-sub .nav01 a:hover{ background-position: -148px 0px; }
.nav-sub .nav02 a:hover{ background-position: -148px -17px; }
.nav-sub .nav03 a:hover{ background-position: -148px -34px; }
.nav-sub .nav04 a:hover{ background-position: -148px -51px; }
.nav-sub .nav05 a:hover{ background-position: -148px -68px; }
.nav-sub .nav06 a:hover{ background-position: -148px -85px; }
.nav-sub .nav07 a:hover{ background-position: -148px -102px; }
.nav-sub .nav08 a:hover{ background-position: -148px -119px; }
.nav-sub .nav09 a:hover{ background-position: -148px -136px; }
.nav-sub .nav10 a:hover{ background-position: -148px -153px; }
.nav-sub .nav11 a:hover{ background-position: -148px -170px; }
.nav-sub .nav12 a:hover{ background-position: -148px -187px; }
.nav-sub .nav13 a:hover{ background-position: -148px -204px; }
.nav-sub .nav14 a:hover{ background-position: -148px -221px; }
.nav-sub .nav15 a:hover{ background-position: -148px -238px; }

/* log-box /////////////////////////////////////////////////////////////////////////////////////////////////////*/
.login-box *{
*zoom:1;
}
.login-box {
width:169px;
padding-bottom:9px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/bg_log_box_foot.png) no-repeat left bottom ;
}
.login-box-head {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/bg_login_box_head.png) no-repeat left top;
padding-top:8px;
}

/*logout------------------------------------------*/
.login-input{
width:153px;
margin:0px 0px 6px 8px;
position:relative;
}
.login-id{
width:108px;
height:20px;
vertical-align:top;
padding-top:1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/bg_login_input.png) no-repeat;
}
.login-pw{
width:108px;
height:20px;
vertical-align:top;
padding-top:1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/bg_login_input.png) no-repeat;
margin-top:2px;
}
.login-id input,
.login-pw input{
width:100px;
height:14px;
margin:0 0 0 2px;
border:1px solid #ffffff;
background-position:left 1px;
}
.login-id label span,
.login-pw label span{
display:none;
}
.login-submit{
position:absolute;
top:0px;
right:0px;
}
.login-submit a:link,
.login-submit a:visited{
display:block;
width:43px;
height:44px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_login_131202.png) no-repeat left top;
}
.login-submit a:hover,
.login-submit a:active{
background-position:left bottom;
}
.login-checkbox{
margin:0 0 0 9px;
padding-bottom:5px;
overflow:hidden;
line-height:13px;
}
.login-checkbox input{
vertical-align:middle;
margin:0;
padding:0;
height:13px;
width:13px;
}
.login-checkbox label span{
display:inline-block;
text-indent:-9999px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/txt_login_preserve_131202.png) no-repeat left 1px;
width:99px;
height:13px;
vertical-align:middle;
/*margin-left:3px;*/
cursor:pointer;
}

.login-text-btns{
width:153px;
margin-left:8px;
}
.btn-forget-new {
height: 12px;
width: 150px;
margin:0px 0px 3px 1px;
}
.btn-forget-new a:link,
.btn-forget-new  a:visited{
display:block;
width:150px;
height:12px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_idpw_131202.png) no-repeat left top;
}
.btn-forget-new a:hover,
.btn-forget-new a:active{
background-position:left -20px;
}
.btn-onetimepass{
height: 12px;
width: 150px;
margin:0px 0px 0px 2px;
}
.btn-onetimepass a:link,
.btn-onetimepass a:visited{
display:block;
width:150px;
height:12px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_otp_131202.png) no-repeat left top;
}
.btn-onetimepass a:hover,
.btn-onetimepass a:active{
background-position:left -20px;
}

.btn-openid{
width:153px;
height:30px;
margin:7px 0 0 8px;
}
.btn-openid a:link,
.btn-openid a:visited{
display:block;
width:155px;
height:32px;
margin-left:-1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_openid.png) no-repeat left top;
}
.btn-openid a:hover,
.btn-openid a:active{
background-position:left bottom;
}
.btn-login-entry{
width:153px;
height:38px;
margin:7px 0 0 8px;
padding-top:6px;
border-top:1px solid #d7d7d7;

}
.btn-login-entry a:link,
.btn-login-entry a:visited{
display:block;
width:155px;
height:42px;
position:relative;
left:-1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_id_regist_131202.png) no-repeat left top;
}
.btn-login-entry a:hover,
.btn-login-entry a:active{
background-position:left bottom;
}

/*login---------------------------------------------------------*/
.mabi-id-box {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/txt_s_mabi_id.gif) no-repeat left top;
padding-top: 17px;
width: 153px;
margin: 0 auto 5px;
}
.mabi-id-status {
font-weight: bold;
text-align: center;
line-height:18px;
margin:5px 0 0;
}
.chara-box {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/txt_s_character.gif) no-repeat left top;
padding-top: 17px;
width: 153px;
margin: 0 auto 5px;
}
.chara-status {
font-weight: bold;
text-align: center;
line-height:18px;
margin:5px 0 0;
}
.communitypoint-box {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/txt_s_point.png) no-repeat left top;
padding-top: 17px;
width: 153px;
margin: 0 auto;
}
.communitypoint-status {
font-weight:normal;
text-align: center;
line-height:18px;
margin:5px 0 5px;
}
.mabi-id-box .btn-mabi-id-setup {
height: 12px;
width:135px;
margin-left:1px;
margin-top:5px;
padding-bottom:5px;
}
.mabi-id-box .btn-mabi-id-setup  a:link,
.mabi-id-box .btn-mabi-id-setup   a:visited{
display:block;
width:135px;
height:12px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_mabiid_setup.gif) no-repeat left top;
}
.mabi-id-box .btn-mabi-id-setup  a:hover,
.mabi-id-box .btn-mabi-id-setup  a:active{
display:block;
width:135px;
height:12px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_mabiid_setup.gif) no-repeat left top;
filter:alpha(opacity=85);
-moz-opacity:0.85;
-khtml-opacity: 0.85;
opacity:0.85;
}
.mabi-id-box .btn-onetimepass {
margin-top:5px;
padding-bottom:5px;
}
.mabi-id-box .btn-mabi-id-setup~.btn-onetimepass {
margin-top:-2px;
padding-bottom:5px;
}
.mabi-id-box .icon-memo{
display:inline-block;
width:14px;
height:11px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/icon_memo.png) no-repeat left top;
vertical-align:text-bottom;
margin-left:4px;
}
.mabi-id-box .icon-memo-new{
display:inline-block;
width:19px;
height:15px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/icon_memo_new.png) no-repeat left top;
vertical-align:text-bottom;
margin-left:4px;
}
.mabi-id-box .icon-memo:hover,
.mabi-id-box .icon-memo-new:hover{
background-position:left bottom;
}


.chara-box .btn-chara-setup {
height: 12px;
width:141px;
margin-left:1px;
margin-top:5px;
padding-bottom:5px;
}
.chara-box .btn-chara-setup  a:link,
.chara-box .btn-chara-setup   a:visited{
display:block;
width:141px;
height:12px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_s_character_setup.gif) no-repeat left top;
}
.chara-box .btn-chara-setup  a:hover,
.chara-box .btn-chara-setup  a:active{
display:block;
width:141px;
height:12px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_s_character_setup.gif) no-repeat left top;
filter:alpha(opacity=85);
-moz-opacity:0.85;
-khtml-opacity: 0.85;
opacity:0.85;
}
.chara-box table {
width: 110px;
margin: 0px auto;
}
.chara-box table td{
padding-bottom:5px;
}
.login-box .btn-name-change{
width:153px;
height:50px;
margin:0 auto;
padding:0px 0 10px;
}
.login-box .btn-name-change a{
display:block;
width:155px;
height:52px;
margin:0 0 0 -1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_name-change2.png) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
white-space:nowrap;
}
.login-box .btn-server-change{
width:153px;
height:50px;
margin:0 auto;
padding:0px 0 10px;
}
.login-box .btn-server-change a{
display:block;
width:155px;
height:52px;
margin:0 0 0 -1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_server_change.png) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
white-space:nowrap;
}

.personal-btn-box {
width: 153px;
border-top: 1px solid #d7d7d7;
border-bottom: 1px solid #d7d7d7;
margin-top: 0;
margin-right: auto;
margin-bottom: 6px;
margin-left: auto;
padding-top: 7px;
padding-right: 0;
padding-bottom: 6px;
padding-left: 0;
}

.btn-personal{
width:77px;
height:31px;
float: left;
margin-left:-1px;
}
.btn-personal a:link,
.btn-personal a:visited{
display:block;
width:77px;
height:31px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_maypage.png) no-repeat left top;
}
.btn-personal a:hover,
.btn-personal a:active{
background-position:left bottom;
}

.btn-guild{
width:77px;
height:31px;
float: left;
}
.btn-guild a:link,
.btn-guild a:visited{
display:block;
width:77px;
height:31px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_guild_131202.png) no-repeat left top;
}
.btn-guild a:hover,
.btn-guild a:active{
background-position:left bottom;
}

.btn-guild .none-guild{
position:static;
left:auto;
display:block;
width:77px;
height:31px;
text-indent:-9999px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_guild_dimmed.png) no-repeat left top;	
}

.personal-btn-box ul {
clear: both;
height: 30px;
}

.btn-loginout-new{
width:155px;
height:27px;
padding-left: 7px;
}
.btn-loginout-new a:link,
.btn-loginout-new a:visited{
display:block;
width:155px;
height:31px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_logout_131202.png) no-repeat left top;
}
.btn-loginout-new a:hover,
.btn-loginout-new a:active{
background-position:left bottom;
}
.like-guild {
clear: both;
width: 154px;
font-size: 12px;
margin-top: 2px;
margin-bottom: 1px;
}
#like-guild {
width: 154px;
}

/*left-btn////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#left-btn{
width:170px;
margin:10px 0 0 0;
}

#left-btn #howtostartgame a{
width: 170px;
height: 45px;
display: block;
text-indent: -9999px;
margin: 0px 0px 0px -1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_howtostart_141024.png) no-repeat left top;
}
#left-btn #howtostartgame a:hover{
background-position:left bottom;
}

#left-btn #nexonpointcharge a{
width: 170px;
height: 45px;
display: block;
text-indent: -9999px;
margin: 4px 0px 0px -1px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_pointcharge_131202.png) no-repeat left top;
}
#left-btn #nexonpointcharge a:hover{
background-position:left bottom;
}

/*left-banner///////////////////////////////////////////////////////////////////////////////////////////////////////*/
#left-banner{
width:168px;
margin:8px auto 0;
}
#left-banner li a{
display:block;
}
#left-banner li~li{
margin-top:10px;
}


/*maintenance//////////////////////////////////////////////////////////////////////////////////////////////////////*/
#left-mainte{
width:169px;
height:96px;
margin:10px 0 0 0;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/bg_maintenance.png) no-repeat center top;
}

#left-mainte p{
width:155px;
margin:0 auto;
padding:28px 0 0 0;
height:31px;
line-height:31px;
text-align:center;
font-weight:bold;
color:808080;
}
#left-mainte p span{
display:block;
padding:3px 0 0 38px;
width:117px;
margin:0 auto;
font-size:10px;
line-height:12px;
font-weight:normal;
text-align:left;
}

/*right-menu////////////////////////////////////////////////////////////////////////////////////////////////////*/
.rignt-menu{
width:106px;
height:374px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/right_menu.png) no-repeat left top;
}
.rignt-menu ul{
padding-top:144px;
padding-left:17px;
}
.rignt-menu ul li{
width:69px;
height:52px;
margin-bottom:5px;
vertical-align:top;
font-size:0;
line-height:0;
}
.rignt-menu ul li a{
display:block;
height:52px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/right_menu.png) no-repeat left top;
}

.rignt-menu ul .btn-playguide a { background-position:-17px -144px;}
.rignt-menu ul .btn-voicedrama a { background-position:-17px -201px;}
.rignt-menu ul .btn-webradio a { background-position:-17px -258px;}
.rignt-menu ul .btn-twitter a { background-position:-17px -315px;}

.rignt-menu ul .btn-playguide a:hover { background-position:-117px -144px;}
.rignt-menu ul .btn-voicedrama a:hover { background-position:-117px -201px;}
.rignt-menu ul .btn-webradio a:hover { background-position:-117px -258px;}
.rignt-menu ul .btn-twitter a:hover { background-position:-117px -315px;}

/*footer////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.footer {
background-color: #FFF;
min-width:986px;
}
/*btn-pagetop ------------------------------------------------------------------------------------------*/
.btn-pagetop{
width:986px;
margin:0 auto;
overflow:hidden;
}

.btn-pagetop span{
display:block;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_pagetop.png) no-repeat left top;
width:93px;
height:22px;
text-indent:110%;
overflow:hidden;
white-space:nowrap;
float:right;
cursor:pointer;
}

.btn-pagetop span:hover{
background-position:left bottom;
}


/*sitemap ------------------------------------------------------------------------------------------*/
.foot-sitemap-bg{
height:440px;
border-bottom:1px solid #cacaca;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/foot_bg.jpg) no-repeat center top;
}
.foot-sitemap {
width:986px;
margin:0 auto;
padding-top:20px;
border-top:1px solid #cacaca;
overflow:hidden;
color: #999;
text-align:left;
}
.foot-sitemap dl {
float:left;
}
.foot-sitemap dl dt {
height:11px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/icn_sitemap.png) no-repeat 10px top ;
padding:0 0 10px 26px;
font-size:12px;
font-weight:bold;
color:#808080;
}
.foot-sitemap dl dd {
font-size:11px;
line-height:18px;
color: #808080;
text-align: left;
padding-left:10px;
}
.foot-sitemap dl dd a {
color:#808080;
}
.foot-sitemap dl dd a:hover {
text-decoration:none;
}
.sitemap-notice {
width:143px;
}
.sitemap-community {
width:141px;
}
.sitemap-guide {
width:139px;
}
.sitemap-library {
width:140px;
}
.sitemap-shop {
width:140px;
}
.sitemap-support {
width:140px;
}
.sitemap-personal {
width:143px;
}

/*footer-----------------------------------------------*/

#footer{
clear:both;
text-align:center;
margin:0 auto;
padding:30px 0 20px 0;
}

#footer ul li a:link,
#footer ul li a:visited,
#footer ul li a:active,
#footer-index ul li a:link,
#footer-index ul li a:visited,
#footer-index ul li a:active{
color:#5d6669;
text-decoration:underline;
}
#footer ul li a:hover,
#footer-index ul li a:hover{
color:#5d6669;
text-decoration:none;
}

/*footer before commonfotter*/
#footer{
clear:both;
text-align:center;
margin:0 auto;
padding:30px 0 20px 0;
}
#footer-index{
clear:both;
text-align:center;
background-color: #FFF;
padding-top: 20px;
padding-right: 0;
padding-left: 0;
width: 978px;
margin: 0;
/*border-top: 2px  solid #d5d7d7;*/
}
/*#footer p,
#footer-index p{
padding:0;
font-size:10px;
}*/
#footer .copyright,
#footer-index .copyright{
margin:4px auto 0;
color:#5d6669;
padding:0;
font-size:10px;
}
#footer .eng,
#footer-index .eng{
font-family:Arial;
margin:4px auto 0;
color:#5d6669;
padding:0;
font-size:10px;
}

#footer p a:link,
#footer p a:visited,
#footer p a:active,
#footer-index p a:link,
#footer-index p a:visited,
#footer-index p a:active{
color:#00a0e9;
text-decoration:underline;
}
#footer p a:hover,
#footer-index p a:hover{
color:#00a0e9;
text-decoration:none;
}
#footer p#logo,
#footer-index p#logo{
margin:12px auto 0;
}
#footer p#logo img,
#footer-index p#logo img{
margin:0 3px;
}
#footer ul,
#footer-index ul{
margin:0;
padding-top: 0px;
padding-right: 0;
padding-bottom: 7px;
padding-left: 0;
}
#footer ul li,
#footer-index ul li{
font-size:10px;
display:inline;
padding:0 7px;
border-right:solid 1px #9ca1a3;
}
#footer ul li.last,
#footer-index ul li.last{
font-size:10px;
display:inline;
padding:0 0 0 7px;
border-right:none;
}
#footer ul li a:link,
#footer ul li a:visited,
#footer ul li a:active,
#footer-index ul li a:link,
#footer-index ul li a:visited,
#footer-index ul li a:active{
color:#5d6669;
text-decoration:underline;
}
#footer ul li a:hover,
#footer-index ul li a:hover{
color:#5d6669;
text-decoration:none;
}

